body {
	background-image:url(images/back_rock.png);
	background-repeat:repeat-x;
	margin: 0px 0px 0px 0px;
    text-align: left;
}
#background_top {
    margin: 0px 0px 0px 0px;
    background:url(images/arc.png) repeat-x center top;
    height:230px;
}
#main {
    margin: -175px 0px 0px 0px;
}
#alles {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#hits {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#urban {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#dance {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#8090s {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#rock {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/select.png);
}
#jazz {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#beatzz {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#hollands {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#buitenlands {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#trance {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}
#alt {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(images/selected.png);
}